IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_IMP_ALC_ZFM_NAO_CONV_IT') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_IMP_ALC_ZFM_NAO_CONV_IT (
        CD_CTR_IMP_ALC_ZFM_NAO_CONV   INT NOT NULL,
        SEQ_ITEM INT NOT NULL,
        CD_PROD INT NOT NULL,
		VLR_IBS   MONEY NOT NULL,
		VLR_CBS  MONEY NOT NULL,
		QTD INT NOT NULL,
		UNID VARCHAR(6) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
        CONSTRAINT PK_EST_NFE_IMP_ALC_ZFM_NAO_CONV_IT PRIMARY KEY (CD_CTR_IMP_ALC_ZFM_NAO_CONV  , SEQ_ITEM )
    );
END;
GO